<?php 
if (class_exists('PDO'))
{
	echo "test";

}
else
{
	echo "not Enable";
}

if (!defined('PDO::ATTR_DRIVER_NAME')) {
echo 'PDO unavailable';
}
elseif (defined('PDO::ATTR_DRIVER_NAME')) {
echo 'PDO available';
}
?>